IF OBJECT_ID('dbo.fdt_hist_aum_emb') IS NOT NULL
drop table dbo.fdt_hist_aum_emb
go
CREATE TABLE dbo.fdt_hist_aum_emb
(
    compania            char(4) NOT NULL,
    trabajador          char(10) NOT NULL,
    concepto            smallint NOT NULL,
    secuencia           tinyint NOT NULL,
    id_calendario       integer NOT NULL,
    cuota_anterior      decimal(14,2)  NULL,
    cuota_nueva         decimal(14,2)  NULL,
    porcentaje_aum      decimal(14,2)  NULL,
    valor_aum           decimal(14,2)  NULL,
    tipo_nomina         char(2)        NULL,
    anio                smallint       NULL,
    periodo             smallint       NULL,
    CONSTRAINT PK_fdt_hist_aum_emb PRIMARY KEY NONCLUSTERED 
    (compania, trabajador, concepto, secuencia, id_calendario) 
)
ON [PRIMARY]
GO
GRANT ALL ON fdt_hist_aum_emb TO PUBLIC
GO
